<template>
  <VisualGain :nodeInfos="node.node" />
</template>

<script type="ts">
    import { defineComponent } from 'vue'
    import VisualGain from './visualNode/VisualGain.vue'

    export default defineComponent({
        name: "GainNodeWrapper",
        props: ["node"],
        components: {
          VisualGain
        }
    })
</script>
